/* $NetBSD$ */

/*
 * System call numbers.
 *
 * DO NOT EDIT-- this file is automatically generated.
 * created from	NetBSD: syscalls.master,v 1.5 2007/02/09 21:55:22 ad Exp
 */

#ifndef _MACH_PPCCALLS_SYS_SYSCALL_H_
#define	_MACH_PPCCALLS_SYS_SYSCALL_H_

#define	MACH_PPCCALLS_SYS_MAXSYSARGS	8

#define	MACH_PPCCALLS_SYS_MAXSYSCALL	16
#define	MACH_PPCCALLS_SYS_NSYSENT	16
#endif /* _MACH_PPCCALLS_SYS_SYSCALL_H_ */
